MAJOR_VERSION = 1
MINOR_VERSION = 0
PATCH_VERSION = 2
__short_version__ = f'{MAJOR_VERSION}.{MINOR_VERSION}'
__version__ = f'{__short_version__}.{PATCH_VERSION}'

HELP_URL = 'https://gitlab.com/derek.hageman/forge/-/issues'

MAX_I64 = int(0x7FFF_FFFF_FFFF_FFFF)

STATIONS = frozenset({
    'air',
    'alt',
    'amy',
    'app',
    'arh',
    'arn',
    'beo',
    'bld',
    'bmw',
    'bnd',
    'bos',
    'brw',
    'clamps3',
    'clamps4',
    'cpr',
    'csu',
    'egb',
    'etl',
    'euk',
    'fiaq',
    'gsn',
    'hac',
    'hih',
    'hmc',
    'ice',
    'kps',
    'kwj',
    'lab',
    'lau',
    'lln',
    'mbo',
    'mlo',
    'mrad',
    'msa',
    'msy',
    'nil',
    'nrlm',
    'nwr',
    'pde',
    'pon',
    'rpb',
    'rsl',
    'sfa',
    'sfb',
    'sfc',
    'sfd',
    'sfe',
    'sff',
    'smo',
    'smr',
    'sns',
    'spl',
    'spo',
    'sum',
    'thd',
    'tun',
    'ugr',
    'var',
    'whi',
    'wpa',
    'wpb',
    'wpc',
    'wvr',
    'zep',
    'zsf',
})
DISPLAY_STATIONS = frozenset(STATIONS - {
    'air',
    'clamps3',
    'clamps4',
    'lab',
    'mrad',
    'nil',
    'pon',
    'rsl',
    'sfa',
    'sfb',
    'sfc',
    'sfd',
    'sfe',
    'sff',
    'wpa',
    'wpc',
})
